.cke_skin_office2003 a.sliph-placeholders   .cke_icon{ background: url(images/icons/editor-placeholder-text.png) left top no-repeat; }
.cke_skin_office2003 a.sliph-contentBlocks  .cke_icon{ background: url(images/icons/editor-placeholder-content.png) left top no-repeat; }
.cke_skin_office2003 a.sliph-YouTube        .cke_icon{ background: url(images/icons/youtube.png) left top no-repeat; }

select.sliph-editor {
    width: 100%;
    padding: 4px;
    border: 1px solid #afafaf;
}

select.sliph-editor optgroup option {
    padding-left: 15px;
    font-weight: normal;
}

select.sliph-editor optgroup {
    font-weight: bold;
}

/*******************************************************************************
 ****   WYSIWYG EDITOR STYLES
 ******************************************************************************/

.sliphCK-ContentBlock {
    margin: 10px;
    padding: 10px;
    border: 1px solid #c5c5c5;
    background: #e5e5e5;
}